global:
  scrape_interval: 60s
remote_write:
  - url: https://prometheus-prod-56-prod-us-east-2.grafana.net/api/prom/push
    basic_auth:
      username: 2449163
      password: glc_eyJvIjoiMTQzNDIxOSIsIm4iOiJzdGFjay0xMjYyNDY0LWFsbG95LXRva2VuIiwiayI6ImI2MDZGNzM4bzVJdnhhM2hoM1VvRXJEOCIsIm0iOnsiciI6InByb2QtdXMtZWFzdC0wIn19
scrape_configs:
  - job_name: node
    static_configs:
      - targets: ["host.docker.internal:5049"]  
